BODY {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
.pt9 {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
.pt95 {
	FONT-SIZE: 10pt; FONT-FAMILY: 宋体
}
.pt10 {
	FONT-SIZE: 10.5pt; LINE-HEIGHT: 1.5; FONT-FAMILY: 宋体
}
.pt12 {
	FONT-SIZE: 12pt; FONT-FAMILY: 宋体
}
.pt16 {
	FONT-SIZE: 16pt; FONT-FAMILY: 宋体
}
.y14 {
	FONT-SIZE: 14px; FONT-FAMILY: 宋体
}
.lh12 {
	LINE-HEIGHT: 1.2
}
.lh13 {
	LINE-HEIGHT: 1.3
}
.lh15 {
	LINE-HEIGHT: 1.5
}
.lh20 {
	LINE-HEIGHT: 1.7
}
.bdr1 {
	BORDER-RIGHT: #ededed 5px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ededed 5px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ededed 5px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ededed 5px solid
}
INPUT.buttonface {
	FONT-SIZE: 9pt
}
FORM {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.a01:link {
	COLOR: #000099; TEXT-DECORATION: none
}
A.a01:visited {
	COLOR: #000099; TEXT-DECORATION: none
}
A.a01:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.a01:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.a02:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a02:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a02:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a02:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.letter {
	LINE-HEIGHT: 1.5; LETTER-SPACING: 1px
}
.normalbut {
	WIDTH: 32px; HEIGHT: 19px
}
INPUT {
	FONT-SIZE: 12px
}
.normalinput {
	HEIGHT: 20px
}
.table1 {
	BORDER-RIGHT: #000066 1px solid; BORDER-LEFT: #000066 1px solid
}
